Bug 586920 - [abrt] crash in evolution-2.28.3-1.fc12: Process /usr/libexec/evolution/2.28/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.28.3-1.fc12: Process /usr/libexec/evolution/2.28/...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c7a8a311daae2f0cffd31b5dff6...
Keywords: Triaged
: 573731 587392 594947 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 14:09 UTC by James Heather
Modified: 2010-12-03 15:20 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 15:20:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.44 KB, text/plain)
2010-04-28 14:09 UTC, James Heather
no flags Details

Description James Heather 2010-04-28 14:09:50 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/evolution/2.28/evolution-alarm-notify --oaf-activate-iid=OAFIID:GNOME_Evolution_Calendar_AlarmNotify_Factory:2.28 --oaf-ior-fd=43
component: evolution
executable: /usr/libexec/evolution/2.28/evolution-alarm-notify
global_uuid: c7a8a311daae2f0cffd31b5dff6712c70abab66f
kernel: 2.6.32.11-99.fc12.x86_64
package: evolution-2.28.3-1.fc12
rating: 4
reason: Process /usr/libexec/evolution/2.28/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 James Heather 2010-04-28 14:09:53 UTC
Created attachment 409841 [details]
File: backtrace

Comment 2 Doug Maxey 2010-05-03 01:48:28 UTC
Package: evolution-2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. open a recurring calendar entry that I don't want any more popups for (ignore the meeting for today)
2. open recurring menu
3. add todays date to ignore
4. close 'recurring' dialog
5. save edited entry
6. choose 'All entries' vs. 'This one'
7. evolution goes boom

Comment 3 William Glover 2010-05-22 11:55:49 UTC
*** Bug 587392 has been marked as a duplicate of this bug. ***

Comment 4 William Glover 2010-05-22 11:57:36 UTC
*** Bug 594947 has been marked as a duplicate of this bug. ***

Comment 5 William Glover 2010-05-22 11:58:35 UTC
*** Bug 573731 has been marked as a duplicate of this bug. ***

Comment 6 William Glover 2010-05-22 12:01:37 UTC
This bug has been triaged



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 7 Bug Zapper 2010-11-03 16:07:27 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2010-12-03 15:20:30 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.